Skip to main content
We publish frequent updates to our documentation, and translation of this page may still be in progress. For the most current information, please visit the English documentation.

Navigateurs pris en charge

Pour une utilisation optimale de GitHub Enterprise Server, nous vous recommandons d’utiliser la dernière version de Chrome, Edge, Firefox, ou Safari.

À propos de la prise en charge du navigateur web pour GitHub Enterprise Server

Nous concevons GitHub Enterprise Server en tenant compte des derniers navigateurs web. Nous vous recommandons d’utiliser la dernière version de l’un des navigateurs suivants.

Si vous n’utilisez pas la dernière version d’un navigateur recommandé, ou si vous utilisez un navigateur qui ne figure pas dans la liste ci-dessus, GitHub Enterprise Server ou certaines fonctionnalités peuvent ne pas fonctionner comme prévu, voire pas du tout.

Pour plus d’informations sur la façon dont nous maintenons la compatibilité des navigateurs pour les produits de GitHub, consultez le référentiel github/browser-support.

Support étendu des navigateurs web recommandés

Certains fournisseurs de navigateurs proposent des versions de support étendu. Nous mettons tout en œuvre pour assurer le bon fonctionnement des fonctions GitHub Enterprise Server dans la dernière version de support étendu pour :

Dans les versions antérieures de support étendu, GitHub Enterprise Server peut ne pas fonctionner comme prévu, et certaines fonctionnalités peuvent ne pas être disponibles.

Builds bêta et développeur

Vous pouvez rencontrer des bogues inattendus dans les builds bêta et développeur des navigateurs pris en charge. Si vous rencontrez un bogue lié à GitHub Enterprise Server dans l’une de ces builds non publiées, vérifiez qu’il existe également dans la version stable du même navigateur. Si le bogue est uniquement présent dans la version instable, vous pouvez le signaler au développeur du navigateur.